function FileData_Pairs(x)
{
x.t("hops","first");
x.t("files","tibemsadmin");
x.t("home","queue");
x.t("topic","messages");
x.t("working","routes");
x.t("interface","configuration");
x.t("multiple","hops");
x.t("queue","messages");
x.t("queue","hop");
x.t("queue","define");
x.t("tibemsadmin","administration");
x.t("apis","tibco");
x.t("servers","topic");
x.t("servers","route");
x.t("enterprise","message");
x.t("overview","routing");
x.t("travel","hop");
x.t("messages","servers");
x.t("messages","travel");
x.t("first","server");
x.t("software","chapter");
x.t("chapter","working");
x.t("hop","home");
x.t("hop","multiple");
x.t("define","routes");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("configuration","files");
x.t("administrative","interface");
x.t("routing","overview");
x.t("routing","tibco");
x.t("administration","apis");
x.t("service","servers");
x.t("routes","overview");
x.t("routes","using");
x.t("using","administrative");
x.t("route","messages");
x.t("server","queue");
}
